.content { float:left; width:92%; margin:0 4%; padding: 20px 0; }

/*BTN*/
.btn-download       { background-color:#ee2727; color:#fff; border-radius: 50px; font-family: 'open_sansregular'; padding: 0.5em 0.8em; display:block; float: none; text-decoration: none; margin: auto; width:100%; font-size: 1.5em; text-align: center; line-height: 40px; }
.btn-download:hover { background-color:#d00f0f; color:#fff; }

/*HEADER*/
.main_header          { background:#ffffff; border-bottom:1px #f4f4f4 solid; z-index:1; padding: 0.5em 0em; }
.main_header .content { float:left; padding:0px 0; }

.fixed            { display:block; position:fixed; z-index:9;  }
.main_header_logo { text-align:center; margin:auto; float:none; width:138px; }
.main_header_logo img { height:69px; }

/*PUBLICIDADE*/
.boxBannerTopo   { padding:0em 0; background-color:transparent; }
.bannerTopo      { width:100%; float:left; background-color:#fff; border:1px solid #e9ebee; }
.bannerTopo .imagemBan   { margin:auto; max-width:900px; overflow:hidden; }
.bannerTopo .imagemBan a { width:100%; height:100%; float:left; display:block; }

/*Seu Código*/
.section-seu-codigo          { padding:10px 0px; background-color:#ffffff; }
.section-seu-codigo .content { float:left; padding:1em 0; }
.section_title               { width: 100%; float:left; margin-bottom:1em; font-size:1.3em; font-weight: 300; text-align: center; border-bottom: 1px #eceaea solid; padding-bottom: 1em; }

.box-artigo   { width:100%; float:left; background:#fff; text-align:center; padding:1em; }

/*Loading Estrela*/
    
    .loading {

		position: relative;
		width: 60px;
		height: 60px;
		border-radius: 100%;
		margin: 0;
		display: inline-block;
		vertical-align: middle;
    
    }


     .estrela {

        margin: 10px 0;
        position: relative;
        display: block;
        width: 0px;
        height: 0px;
        border-right: 26px solid transparent;
        border-bottom: 23px solid #e11a2b;
        border-left: 23px solid transparent;
        transform: rotate(180deg);

    }
    
    .estrela:before {
        border-bottom: 18px solid #e11a2b;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        position: absolute;
        height: 0;
        width: 0;
        top: -9px;
        left: -16px;
        display: block;
        content: '';
        -webkit-transform: rotate(-35deg);
        -moz-transform: rotate(-35deg);
        -ms-transform: rotate(-35deg);
        -o-transform: rotate(-35deg);
    }
    
    .estrela:after {
        position: absolute;
        display: block;
        top: 2px;
        left: -26px;
        width: 0px;
        height: 0px;
        border-right: 25px solid transparent;
        border-bottom: 22px solid #e11a2b;
        border-left: 27px solid transparent;
        -webkit-transform: rotate(-70deg);
        -moz-transform: rotate(-70deg);
        -ms-transform: rotate(-70deg);
        -o-transform: rotate(-70deg);
        content: '';
    }

     /*Box Estrela*/
    .box-estrela .estrela {
        position: absolute;
        transform: rotate(180deg) scale(0.5);
        opacity: 0.4;
    }
    
    .box-estrela .estrela,
    .box-estrela .estrela:before,
    .box-estrela .estrela:after {
        border-bottom-color: #3de1e4;
    }
    
    .box-estrela .estrela1 {
        top: -20px;
        left: 5px;
        -webkit-animation: motion-stars 1s 0.125s ease infinite;
        animation: motion-stars 1s 0.125s ease infinite;
    }
    
    .box-estrela .estrela2 {
        left: 25px;
        top: -10px;
        -webkit-animation: motion-stars 1s 0.3s ease infinite;
        animation: motion-stars 1s 0.3s ease infinite;
    }
    
    .box-estrela .estrela3 {
        left: 35px;
        top: 10px;
        -webkit-animation: motion-stars 1s 0.425s ease infinite;
        animation: motion-stars 1s 0.425s ease infinite;
    }
    
    .box-estrela .estrela4 {
        top: 30px;
        left: 27px;
        -webkit-animation: motion-stars 1s 0.540s ease infinite;
        animation: motion-stars 1s 0.540s ease infinite;
    }
    
    .box-estrela .estrela5 {
        top: 40px;
        left: 5px;
        -webkit-animation: motion-stars 1s 0.665s ease infinite;
        animation: motion-stars 1s 0.665s ease infinite;
    }
    
    .box-estrela .estrela6 {
        top: 30px;
        left: -15px;
        -webkit-animation: motion-stars 1s 0.79s ease infinite;
        animation: motion-stars 1s 0.79s ease infinite;
    }
    
    .box-estrela .estrela7 {
        top: 10px;
        left: -25px;
        -webkit-animation: motion-stars 1s 0.9s ease infinite;
        animation: motion-stars 1s 0.9s ease infinite;
    }
    
    .box-estrela .estrela8 {
        top: -10px;
        left: -15px;
        -webkit-animation: motion-stars 1s 1s ease infinite;
        animation: motion-stars 1s 1s ease infinite;
    }

     @-webkit-keyframes motion-stars {
        0% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0px, 0) scale(0.6);
        }
        25% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0, 0) scale(0.2);
        }
        50% {
            opacity: 0.7;
            transform: rotate(180deg) translate(5px, 5px) scale(0.4);
        }
        75% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0, 0) scale(0.6);
        }
        80% {
            opacity: 1;
            transform: rotate(180deg) translate(5px, 0) scale(0.1);
        }
        100% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0, 0) scale(0.6);
        }
    }
    
    @keyframes motion-stars {
        0% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0px, 0) scale(0.6);
        }
        25% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0, 0) scale(0.2);
        }
        50% {
            opacity: 0.7;
            transform: rotate(180deg) translate(5px, 5px) scale(0.4);
        }
        75% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0, 0) scale(0.6);
        }
        80% {
            opacity: 1;
            transform: rotate(180deg) translate(5px, 0) scale(0.1);
        }
        100% {
            opacity: 0.2;
            transform: rotate(180deg) translate(0, 0) scale(0.6);
        }
    }

/*Loading Estrela*/

/*Seu Download*/
.section-seu-download          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-download .content { float:left; padding:1em 0; }
.box-download                  { width:100%; float:left; background:transparent; padding:1em; }

/*FOOTER*/
.main_footer          { background-color:#353535; color:#fff; font-size:0.875em; }
.main_footer .content { padding:3em 0em; }

.main_footer_copy       { background-color:#262626; width:100%; float:left; text-align:center; padding:1.5em 0em; }
.main_footer_copy p     { font-family:'open_sanslight'; font-size:1em; color:#e1e0e0; height:20px; }
.main_footer_copy .m-b-footer   { margin-bottom:0.5em; }
.main_footer_copy .by   { font-size:0.96em; }
.main_footer_copy .by i { font-size:0.96em; margin-right:3px; color:#e82626; }


/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:30em){

.boxBannerTopo { padding:1em 0; }

}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width:37em){


} 

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width:48em){


} 

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

 .section-seu-codigo          { padding:20px 0px; }
 .section-seu-codigo .content { width:80%; padding:1em 0; margin:0 10%; }

.btn-download { width:35%; }

}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width:80em){

 
}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width:85em){

 .content  { width:80%; margin:0 10%; }

}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width:100em){


}
/*Fecha o Responsivo*/
